@charset "shift_jis";
/* --------- top settings -----------*/

/*==================================
	#mainColumn
===================================*/
#mainColumn{font-family: sans-serif;}
.contWrap{
	width:700px;
	margin:0 auto;
}
.contWrap h1{
	margin:0 -15px 0 0;
	position:relative;
}

.tokutenWrap{
	width:700px;
	height:auto;
}
.tokutenWrap li{position:relative;}
.tokutenWrap li p{
	color:#4b2e11;
	line-height:1.4;
	position:absolute;
}
.txt01{
	top:90px;
	left:40px;
}
.txt02{
	top:95px;
	left:40px;
}
.txt03{
	top:100px;
	left:40px;
}
.bgYel{background:#fff2ab;}
.big{font-size:115%;}




/*=== 150129追加 ===*/
.ranten_img  {
	width:700px;
	height: 277px;
	margin: 0 auto;
}
.ranten_img li{position: relative;}
.ranten_img li p {
	position:absolute;
	left: 519px;
	top: -41px;

}

.btn01{
	width:369px;
	height:59px;
	margin:30px 0 0 224px;
}

.btn02{
	width:369px;
	height:59px;
	margin:10px auto 0px;
}


.color1 {color: #e8b1dc;}
.color2 {color: #a3bfbb;}
